body
{
	background-color: #ffffff;
	margin: 0px;
	background-image: url(images/bg_tile.gif);
	background-repeat: no-repeat;
}

.text
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #035475;
	line-height: 22px;
}

.text2
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #035475;
	line-height: 18px;
	padding: 0px 15px 0px 15px;
}

.tbl
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #035475;
	line-height: 15px;
	padding: 5px;
}

.tbl2
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #035475;
	line-height: 13px;
	padding: 4px;
}

.text_sm
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #035475;
	line-height: 12px;
}

.text_sm2
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #035475;
	line-height: 12px;
	padding: 15px;
}

.footer
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}



a:link
{
	color: #a32023;
	text-decoration: none;
}
a:visited
{
	color: #a32023;
	text-decoration: none;
}
a:active
{
	color: #a32023;
	text-decoration: none;
}
a:hover
{
	color: #039acd;
	text-decoration: underline;
}


a.footer:link
{
	color: #ffffff;
	text-decoration: underline;
}
a.footer:visited
{
	color: #ffffff;
	text-decoration: underline;
}
a.footer:active
{
	color: #ffffff;
	text-decoration: underline;
}
a.footer:hover
{
	color: #a32023;
	text-decoration: underline;
}

